» Ubuntu » Пакети

Error

two or more packages specified (kbruch-kde4 hardy-backports)